- generic [ref=e1]:
  - alert [ref=e2]
  - region "Notifications alt+T"
  - generic [ref=e3]:
    - generic [ref=e4]:
      - generic [ref=e5]:
        - img "Sale AI Logo" [ref=e7]
        - button [ref=e9] [cursor=pointer]:
          - img [ref=e14]
      - navigation [ref=e16]:
        - link "Trang chủ" [ref=e18] [cursor=pointer]:
          - /url: /dashboard
          - generic [ref=e19]:
            - img [ref=e21]
            - generic [ref=e25]: Trang chủ
        - link "AI Agent" [ref=e27] [cursor=pointer]:
          - /url: /chatbots
          - generic [ref=e28]:
            - img [ref=e30]
            - generic [ref=e34]: AI Agent
        - link "SaleClaw Thử nghiệm" [ref=e36] [cursor=pointer]:
          - /url: /saleclaw-chat
          - generic [ref=e37]:
            - img [ref=e39]
            - generic [ref=e42]:
              - generic [ref=e43]: SaleClaw
              - generic [ref=e44]: Thử nghiệm
        - link "Tham gia Chat" [ref=e46] [cursor=pointer]:
          - /url: /handoff
          - generic [ref=e47]:
            - img [ref=e49]
            - generic [ref=e52]: Tham gia Chat
        - link "AI Landing Pages" [ref=e54] [cursor=pointer]:
          - /url: /ai-landing-pages
          - generic [ref=e55]:
            - img [ref=e57]
            - generic [ref=e61]: AI Landing Pages
        - link "AI Website" [ref=e63] [cursor=pointer]:
          - /url: /ai-website
          - generic [ref=e64]:
            - img [ref=e66]
            - generic [ref=e71]: AI Website
        - link "API Keys" [ref=e73] [cursor=pointer]:
          - /url: /api-keys
          - generic [ref=e74]:
            - img [ref=e76]
            - generic [ref=e81]: API Keys
        - link "Đơn hàng" [ref=e83] [cursor=pointer]:
          - /url: /orders
          - generic [ref=e84]:
            - img [ref=e86]
            - generic [ref=e89]: Đơn hàng
        - link "Khách hàng" [ref=e91] [cursor=pointer]:
          - /url: /customers
          - generic [ref=e92]:
            - img [ref=e94]
            - generic [ref=e100]: Khách hàng
        - link "Kết nối đa kênh" [ref=e102] [cursor=pointer]:
          - /url: /multi-channel
          - generic [ref=e103]:
            - img [ref=e105]
            - generic [ref=e112]: Kết nối đa kênh
        - link "Sản phẩm" [ref=e114] [cursor=pointer]:
          - /url: /products
          - generic [ref=e115]:
            - img [ref=e117]
            - generic [ref=e122]: Sản phẩm
        - link "Báo cáo" [ref=e124] [cursor=pointer]:
          - /url: /analytics
          - generic [ref=e125]:
            - img [ref=e127]
            - generic [ref=e131]: Báo cáo
        - link "Nhân viên" [ref=e133] [cursor=pointer]:
          - /url: /employees
          - generic [ref=e134]:
            - img [ref=e136]
            - generic [ref=e141]: Nhân viên
        - link "Quản lý Tags" [ref=e143] [cursor=pointer]:
          - /url: /tags
          - generic [ref=e144]:
            - img [ref=e146]
            - generic [ref=e149]: Quản lý Tags
        - link "Cài đặt cửa hàng" [ref=e151] [cursor=pointer]:
          - /url: /stores/1917/settings
          - generic [ref=e152]:
            - img [ref=e154]
            - generic [ref=e160]: Cài đặt cửa hàng
      - generic [ref=e161]:
        - generic [ref=e162]:
          - button "Ẩn thông báo nâng cấp" [ref=e163] [cursor=pointer]:
            - img [ref=e164]
          - generic [ref=e168]:
            - paragraph [ref=e169]: NÂNG CẤP NGAY
            - paragraph [ref=e170]: Trải nghiệm nhiều tín năng mới của Sale AI
          - button "Nâng cấp ngay" [ref=e171] [cursor=pointer]:
            - generic [ref=e175]: Nâng cấp ngay
        - generic [ref=e177] [cursor=pointer]:
          - generic [ref=e179]: M
          - paragraph [ref=e181]: Móc Khóa Sứa Biển Len Handmade
          - img [ref=e183]
    - generic [ref=e186]:
      - banner [ref=e187]:
        - generic [ref=e190]:
          - generic [ref=e191]:
            - link "Hướng dẫn" [ref=e192] [cursor=pointer]:
              - /url: /documentation
              - generic [ref=e193]:
                - img [ref=e194]
                - generic [ref=e197]: Hướng dẫn
            - generic [ref=e199] [cursor=pointer]:
              - img [ref=e200]
              - generic [ref=e202]: Góp ý
              - img [ref=e203]
            - button "Switch language" [ref=e205] [cursor=pointer]:
              - img [ref=e206]
              - generic [ref=e209]: EN
            - button [ref=e211] [cursor=pointer]:
              - img [ref=e212]
          - button "2 Anh Vu Hoang Sale AI Free" [ref=e216] [cursor=pointer]:
            - generic [ref=e218]: "2"
            - generic [ref=e220]:
              - generic [ref=e221]: Anh Vu Hoang
              - generic [ref=e222]: Sale AI Free
      - main [ref=e223]:
        - generic [ref=e225]:
          - generic [ref=e226]:
            - generic [ref=e229]:
              - heading "Báo cáo" [level=1] [ref=e230]
              - paragraph [ref=e231]: Từ ngày 12/03/2026 đến ngày 11/04/2026
            - generic [ref=e232]:
              - generic [ref=e235]:
                - button "Tổng quan" [ref=e236] [cursor=pointer]:
                  - img [ref=e237]
                  - generic [ref=e239]: Tổng quan
                - button "Hiệu suất" [ref=e240] [cursor=pointer]:
                  - img [ref=e241]
                  - generic [ref=e243]: Hiệu suất
                - button "Khách truy cập" [ref=e244] [cursor=pointer]:
                  - img [ref=e245]
                  - generic [ref=e247]: Khách truy cập
                - button "Tương tác sản phẩm" [ref=e248] [cursor=pointer]:
                  - img [ref=e249]
                  - generic [ref=e251]: Tương tác sản phẩm
                - button "Hài lòng" [active] [ref=e252] [cursor=pointer]:
                  - img [ref=e253]
                  - generic [ref=e255]: Hài lòng
              - button "30 ngày" [ref=e262] [cursor=pointer]:
                - img [ref=e263]
                - generic [ref=e265]: 30 ngày
                - img [ref=e266]
          - generic [ref=e936]:
            - generic [ref=e938]: Hiển thị phản hồi trong 30 ngày
            - generic [ref=e939]:
              - generic [ref=e940]:
                - generic [ref=e942]:
                  - heading "Phản hồi tin nhắn" [level=2] [ref=e943]
                  - text: Đánh giá trên từng câu trả lời AI
                - generic [ref=e944]:
                  - generic [ref=e947]: "0"
                  - generic [ref=e948]:
                    - generic [ref=e949]:
                      - generic [ref=e952]: Hài lòng
                      - generic [ref=e953]:
                        - generic [ref=e954]: "0"
                        - generic [ref=e955]: 0%
                    - generic [ref=e957]:
                      - generic [ref=e960]: Không hài lòng
                      - generic [ref=e961]:
                        - generic [ref=e962]: "0"
                        - generic [ref=e963]: 0%
                    - generic [ref=e965]:
                      - generic [ref=e966]:
                        - img [ref=e967]
                        - generic [ref=e969]: Tỷ lệ hài lòng
                      - generic [ref=e970]: 0%
              - generic [ref=e971]:
                - generic [ref=e973]:
                  - heading "Đánh giá cuộc hội thoại" [level=2] [ref=e974]
                  - text: Đánh giá tổng thể cuộc chat
                - generic [ref=e975]:
                  - generic [ref=e978]: "0"
                  - generic [ref=e979]:
                    - generic [ref=e980]:
                      - generic [ref=e981]:
                        - img [ref=e983]
                        - generic [ref=e985]: Hài lòng
                      - generic [ref=e986]:
                        - generic [ref=e987]: "0"
                        - generic [ref=e988]: 0%
                    - generic [ref=e990]:
                      - generic [ref=e991]:
                        - img [ref=e993]
                        - generic [ref=e995]: Bình thường
                      - generic [ref=e996]:
                        - generic [ref=e997]: "0"
                        - generic [ref=e998]: 0%
                    - generic [ref=e1000]:
                      - generic [ref=e1001]:
                        - img [ref=e1003]
                        - generic [ref=e1005]: Không hài lòng
                      - generic [ref=e1006]:
                        - generic [ref=e1007]: "0"
                        - generic [ref=e1008]: 0%
            - generic [ref=e1009]:
              - generic [ref=e1010]:
                - generic [ref=e1011]:
                  - heading "Đánh giá câu trả lời" [level=3] [ref=e1013]
                  - generic [ref=e1014]:
                    - button "Tất cả (0)" [ref=e1015] [cursor=pointer]:
                      - text: Tất cả
                      - generic [ref=e1016]: (0)
                    - button "Hài lòng (0)" [ref=e1017] [cursor=pointer]:
                      - text: Hài lòng
                      - generic [ref=e1018]: (0)
                    - button "Không hài lòng (0)" [ref=e1019] [cursor=pointer]:
                      - text: Không hài lòng
                      - generic [ref=e1020]: (0)
                - generic [ref=e1021]:
                  - img [ref=e1023]
                  - paragraph [ref=e1025]: Chưa có phản hồi nào
                  - paragraph [ref=e1026]: Phản hồi từ khách hàng sẽ hiển thị tại đây.
              - generic [ref=e1027]:
                - generic [ref=e1028]:
                  - heading "Đánh giá cuộc trò chuyện" [level=3] [ref=e1030]
                  - generic [ref=e1031]:
                    - button "Tất cả (0)" [ref=e1032] [cursor=pointer]:
                      - text: Tất cả
                      - generic [ref=e1033]: (0)
                    - button "★★★ (0)" [ref=e1034] [cursor=pointer]:
                      - text: ★★★
                      - generic [ref=e1035]: (0)
                    - button "★★ (0)" [ref=e1036] [cursor=pointer]:
                      - text: ★★
                      - generic [ref=e1037]: (0)
                    - button "★ (0)" [ref=e1038] [cursor=pointer]:
                      - text: ★
                      - generic [ref=e1039]: (0)
                - generic [ref=e1040]:
                  - img [ref=e1042]
                  - paragraph [ref=e1044]: Chưa có đánh giá cuộc hội thoại
                  - paragraph [ref=e1045]: Đánh giá từ chat widget sẽ hiển thị tại đây.
    - button "Mở trợ lý AI" [ref=e931]:
      - img [ref=e932]
  - generic [ref=e558]: "0"
  - generic [ref=e561]:
    - img [ref=e563]
    - generic [ref=e566]:
      - heading "Bật thông báo" [level=3] [ref=e567]
      - paragraph [ref=e568]: Luôn nhận thông báo trên trình duyệt và thiết bị của bạn khi khách hàng cần hỗ trợ hoặc khi có đơn hàng mới, ngay cả khi bạn không mở trang này.
      - generic [ref=e569]:
        - button "Bật thông báo" [ref=e570] [cursor=pointer]
        - button "Để sau" [ref=e571] [cursor=pointer]
    - button [ref=e572] [cursor=pointer]:
      - img [ref=e573]